drill-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "anish, dey" <anish....@f-scratch.com>
Subject How to use Apache Drill with Hive version 2.1.1
Date Mon, 11 Nov 2019 05:07:41 GMT
anish, dey <anish.dey@f-scratch.com>
14:02 (5 分前)
To user-subscribe
Hello,

My name is Anish Dey.
I wanted to use Apache drill with the hive plugin to query hive tables.
I did all the necessary settings only to find out that the latest drill has
support for Hive 2.3.2,
and the older ones have all support for Hive 1.2 <.
So I downloaded the source code from Github and changed the Hive version in
pom.xml and tried to build.
The build failed.
Any workaround for Hive 2.1.1 support would be greatly appreciated.
I will share my findings with you.
https://www.evernote.com/l/Ad7zhxZxCg9JIKF7iy0lR2B5TPH_b3oGGj8
Any help would be great

Thanking you,
Anish

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message